import { TicketDetail } from "./_components/TicketDetail";

type PageProps = {
  params: {
    id: string;
  };
};

export default function Page({ params: { id } }: PageProps) {
  return <TicketDetail id={id} />;
}
